SimulatedAnnealingParameters.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables

double | SA_Amplitude = 0.3
double | SA_TemperatureInitiale = .5
double | SA_TemperatureFinale = 0.01
double | SA_TauxDeRefroidissement = 1.-1./2000.
int | SA_NbIterationIsoT = 30
int | SA_MaxRejet = 5

## Variable Documentation

## SA_Amplitude

double SA_Amplitude = 0.3

## SA_MaxRejet

int SA_MaxRejet = 5

## SA_NbIterationIsoT

int SA_NbIterationIsoT = 30

## SA_TauxDeRefroidissement

double SA_TauxDeRefroidissement = 1.-1./2000.

## SA_TemperatureFinale

double SA_TemperatureFinale = 0.01

## SA_TemperatureInitiale

double SA_TemperatureInitiale = .5